body {

font-family : arial , sans-serif;
font-size : 12px;
margin : 0;
background-color : white;
}

div.logo {
	position : absolute;
	left : 314px;
	top : 75px;
	border: none;
}



img.logo {
	width:248px;
	height:69px;
	left:-135px;
	top:-32px;
	position:absolute;
	border:0px
}


div.home {
	position:absolute;
	width:71px;
	height:18px;
	left:4px;
	top:110px;
	font-weight:bold;	
}
div.home a {
color:#FFFFFF;
text-decoration:none;
}


div.home a:hover {
color: #FFD266;
text-decoration:none;
}

div.banner_top{
	position:absolute;
	font-size:14px;
	left:711px;
	width:263px;
	height: 60px;
	top: 84px;
	
}

div.main_text{
	position:absolute;
	font-size:12px;
	left:194px;
	top:151px;
	width:750px;
	color:#000000;
	line-height:115%;
	height: 404px;
	text-align:left;
	line-height:120%;
	font-family: Arial, Helvetica, sans-serif;
	overflow-y:auto;
	overflow-x:hidden;
}

div.main_text ul {
padding-left:3%;
width:450px;
line-height:145%;
width:650px;
}




ul.main_text {
  list-style-image: url(images/plus-icon-orange.png);
  margin:0;
  padding:0;
  padding-top:5px;
  padding-bottom:5px;
 }
 

ul.main_text_green {
  list-style-image: url(images/plus-icon.png);
  margin:0;
  padding:0;
  padding-top:5px;
  padding-bottom:5px;
 }







div.head {
	color:#01265B;
	position : absolute;
	left : 296px;
	top : 163px;
	width :558px;
	height : 20px;
	padding : 0;
	text-align : center;
}


div.line{
background-color:#999999;
}

div.contentarea{
width: 800px;
height:350px;
font-size:11px;
}
h1 {
color: #308413;
margin : 0;
padding-top:3px;
font-size : 14px;
font-weight : bold;
}

h4 {
font-size : 18px;
color: #F66014;
font-weight : bold;
margin:0;


}

h5 {
color: #003366;
margin : 0;
font-size : 14px;
font-weight : bold;
}
div.rel {
position : relative;
width : 993px;
height : 783px;
background-image : url(images/inside_background.png);
background-position : top center;
background-repeat : no-repeat;
}

div.txt {
	position : absolute;
	color:#000000;
	left : 256px;
	top : 200px;
	width : 728px;
	height : 457px;
	text-align : left;
	padding : 5px;
	font-size : 12px;
	font-weight:normal;
	overflow:auto;

}




div.txt a {
color : blue;
text-decoration : none;
}

div.txt a:visited {
color : blue;
text-decoration : none;
}

div.txt a:hover {
color : red;
text-decoration : underline;
}

div.form {
position : absolute;
left : 72px;
top : 677px;
width : 900px;
height : 40px;
padding : 0;
}


div.form_contact {
position : absolute;
left : 212px;
top : 42px;
width : 200px;
height : 150px;
padding : 0;
}

div.footer {
position:absolute;
top:728px;
left:155px;
height : 16px;
width : 680px;
padding : 0;
color : #999999;
padding : 3px 0 0 0;
}



div.start_box {
	position : absolute;
	left : 23px;
	top : 497px;
	border: none;
	width:943px;
	text-align:left;
	height: 167px;
	background-color:#B8DFA1; 
	
	} 
div.music_box {
	position : absolute;
	left : 23px;
	top : 497px;
	border: none;
	width:943px;
	text-align:left;
	height: 167px;
	background-color:#B8DFA1; 
		
	}
div.music_box p {
padding-left:100px;
padding-top:10px;
width:450px;
}

img.music_box {
position:absolute;
top:5px;
left:580px;
}	



div.know_box {
	position : absolute;
	left : 23px;
	top : 497px;
	border: none;
	width:943px;
	text-align:left;
	height: 167px;
	font-size:12px;
	background-color:#ffd266; 
	
		}

div.know_box p {
padding-left:100px;
padding-top:10px;
width:450px;
}

img.know_box {
position:absolute;
top:5px;
left:580px;
}	
	
div.sense_box {
	position : absolute;
	left : 23px;
	top : 497px;
	border: none;
	width:943px;
	text-align:left;
	height: 167px;
	font-size:12px;
	background-color:#ccdbe9; 
	
		}
		
div.sense_box p {
padding-left:100px;
padding-top:10px;
width:450px;
}		


img.sense_box {
position:absolute;
top:5px;
left:580px;
}	
		
div.health_box {
	position : absolute;
	left : 23px;
	top : 497px;
	border: none;
	width:943px;
	text-align:left;
	height: 167px;
	font-size:12px;
	background-color:#f7c0d0; 
	
		}
img.health_box {
position:absolute;
top:5px;
left:580px;
}
		
div.health_box p {
padding-left:100px;
padding-top:10px;
width:450px;
}	

/* 4 TABS Links Start */


div.music_link {
	width:205px;
	height:68px;
	left:754px;
	top:609px;
	position:absolute;
	border:0px;
}


img.music_link {
	width:205px;
	height:68px;
	left:2px;
	top:-1px;
	position:absolute;
	border:0px;
}

div.know_link {
	width:205px;
	height:68px;
	left:268px;
	top:607px;
	position:absolute;
	border:0px;
}


img.know_link {
	width:205px;
	height:68px;
	left:0px;
	top:1px;
	position:absolute;
	border:0px;
}

div.sense_link {
	width:205px;
	height:68px;
	left:20px;
	top:608px;
	position:absolute;
	border:0px;
}


img.sense_link {
	width:205px;
	height:68px;
	left:-1px;
	top:1px;
	position:absolute;
	border:0px;
}


div.health_link {
	width:205px;
	height:68px;
	left:509px;
	top:609px;
	position:absolute;
	border:0px;
}


img.health_link {
	width:205px;
	height:68px;
	left:0px;
	top:0px;
	position:absolute;
	border:0px;
}


/* 4 TABS Links End */



div.footer a {
color :#999999;
text-decoration : none;
}

div.footer a:visited {
color :#999999;;
text-decoration : none;
}

div.footer a:hover {
color :#999999;
text-decoration : underline;
}

p.footerl {
text-align : left;
margin : 20px 0 20px 0;
height : 16px;
width : auto;
padding : 0;
background-image : url(footer.gif);
background-position : top-left;
background-repeat : no-repeat;
color : rgb(0,172,236);
padding : 3px 0 0 0;
}

p.footerl a {
color : rgb(0,172,236);
text-decoration : none;
}

p.footerl a:visited {
color : rgb(0,172,236);
text-decoration : none;
}

p.footerl a:hover {
color : rgb(0,172,236);
text-decoration : underline;
}

p {
margin-top : 0;
margin-bottom : 25px;
}



ol {
margin-bottom : 3px;	
}

A.email1 {
color:blue;
text-decoration:none;
font-size:12px;
font-weight:bold;
}

A.email1 img {
background-color:blue; 
border-width: 0;
}

A.email1:visited {
color:blue;
}

A.email1:hover {
color:red;
text-decoration:none;
}

A.email1:hover img {
background-color:red; 
border-width: 0; }
